

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 06 Apr 2003 11:44:39 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.9/8.12.9) with ESMTP id h363icmF059106	for <[email-masked]>;
Sun, 06 Apr 2003 11:44:41 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h35DE5Ig037296; Sat,
05 Apr 2003 21:31:48 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1871389 for
[email-masked]; Sat, 05 Apr 2003 21:31:47 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h363VkeQ015424
for          <[email-masked]>; Sat, 05 Apr 2003 21:31:46 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h363VDid018517
for          <[email-masked]>; Sat,
05 Apr 2003 21:31:13 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h363VDgC018516 for [email-masked]; Sat,
05 Apr 2003 21:31:13 -0600 (CST)
Date: Sat, 05 Apr 2003 21:31:13 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXIIIIII, Probability=26%, Report=LINES_OF_YELLING,
LINES_OF_YELLING_2, LINES_OF_YELLING_3, SPAM_PHRASE_02_03,
TO_BE_REMOVED_REPLY, UPPERCASE_50_75, __UPPERCASE_50_75

AXPZ20 KNHC 060331
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
0405 UTC SUN 06 APR 2003

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

SPECIAL FEATURES...
NONE.

BASED ON 06/0000 UTC SURFACE SYNOPTIC ANALYSIS...
..LARGE AREA OF HIGH PRES N OF 10N W OF 110W EXTENDING FROM A 1031
MB HIGH NEAR 35N138W. A RIDGE AXIS EXTENDS FROM THE HIGH SE TO
NEAR 19N109W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 06/0315 UTC...

ITCZ...
AXIS OF ITCZ-RELATED CLOUDS/CONVECTION IS CENTERED ALONG 6N77W 7N84W
5N100W 10N108W 5N118W 8N140W. ISOLATED MODERATE CONVECTION WITHIN
30NM OF THE AXIS BETWEEN 85W-103W. WIDELY SCATTERED MODERATE WITHIN
45NM OF THE AXIS BETWEEN 107W-116W. SCATTERED MODERATE WITHIN 45NM
OF THE AXIS BETWEEN 116W-125W. SCATTERED MODERATE WITHIN 60NM OF THE
AXIS W OF 133W.

ELSEWHERE SOUTH OF 32N...
ISOLATED SHOWERS ALONG THE COAST OF COLOMBIA BETWEEN 2N-7N. BROKEN
DECK OF CIRRUS ASSOCIATED WITH THE SUBTRPCL JET WITHIN 200NM OF A
LINE FROM 10N125W TO 23N106W.

$$
BERG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.